Index: trunk/source/processes/electromagnetic/adjoint/src/G4AdjointAlongStepWeightCorrection.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4AdjointAlongStepWeightCorrection.cc	(revision 1315)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4AdjointAlongStepWeightCorrection.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointAlongStepWeightCorrection.cc,v 1.5 2009/11/23 09:02:35 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #include "G4AdjointAlongStepWeightCorrection.hh"
Index: trunk/source/processes/electromagnetic/adjoint/src/G4AdjointBremsstrahlungModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4AdjointBremsstrahlungModel.cc	(revision 1315)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4AdjointBremsstrahlungModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointBremsstrahlungModel.cc,v 1.5 2009/12/16 17:50:01 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #include "G4AdjointBremsstrahlungModel.hh"
Index: trunk/source/processes/electromagnetic/adjoint/src/G4AdjointCSManager.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4AdjointCSManager.cc	(revision 1315)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4AdjointCSManager.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointCSManager.cc,v 1.5 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #include "G4AdjointCSManager.hh"
Index: trunk/source/processes/electromagnetic/adjoint/src/G4AdjointCSMatrix.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4AdjointCSMatrix.cc	(revision 1315)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4AdjointCSMatrix.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointCSMatrix.cc,v 1.4 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/processes/electromagnetic/adjoint/src/G4AdjointComptonModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4AdjointComptonModel.cc	(revision 1315)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4AdjointComptonModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointComptonModel.cc,v 1.6 2009/12/16 17:50:03 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #include "G4AdjointComptonModel.hh"
Index: trunk/source/processes/electromagnetic/adjoint/src/G4AdjointInterpolator.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4AdjointInterpolator.cc	(revision 1315)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4AdjointInterpolator.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointInterpolator.cc,v 1.4 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #include "G4AdjointCSMatrix.hh"
Index: trunk/source/processes/electromagnetic/adjoint/src/G4AdjointIonIonisationModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4AdjointIonIonisationModel.cc	(revision 1315)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4AdjointIonIonisationModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointIonIonisationModel.cc,v 1.2 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #include "G4AdjointIonIonisationModel.hh"
Index: trunk/source/processes/electromagnetic/adjoint/src/G4AdjointPhotoElectricModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4AdjointPhotoElectricModel.cc	(revision 1315)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4AdjointPhotoElectricModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointPhotoElectricModel.cc,v 1.5 2009/12/16 17:50:05 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #include "G4AdjointPhotoElectricModel.hh"
Index: trunk/source/processes/electromagnetic/adjoint/src/G4AdjointProcessEquivalentToDirectProcess.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4AdjointProcessEquivalentToDirectProcess.cc	(revision 1315)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4AdjointProcessEquivalentToDirectProcess.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AdjointProcessEquivalentToDirectProcess.cc,v 1.1 2009/11/11 00:31:19 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/processes/electromagnetic/adjoint/src/G4AdjointeIonisationModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4AdjointeIonisationModel.cc	(revision 1315)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4AdjointeIonisationModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointeIonisationModel.cc,v 1.2 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #include "G4AdjointeIonisationModel.hh"
Index: trunk/source/processes/electromagnetic/adjoint/src/G4AdjointhIonisationModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4AdjointhIonisationModel.cc	(revision 1315)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4AdjointhIonisationModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointhIonisationModel.cc,v 1.3 2009/12/16 17:50:07 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #include "G4AdjointhIonisationModel.hh"
Index: trunk/source/processes/electromagnetic/adjoint/src/G4AdjointhMultipleScattering.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4AdjointhMultipleScattering.cc	(revision 1315)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4AdjointhMultipleScattering.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointhMultipleScattering.cc,v 1.3 2010/04/12 18:57:15 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/processes/electromagnetic/adjoint/src/G4ContinuousGainOfEnergy.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4ContinuousGainOfEnergy.cc	(revision 1315)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4ContinuousGainOfEnergy.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ContinuousGainOfEnergy.cc,v 1.4 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #include "G4ContinuousGainOfEnergy.hh"
Index: trunk/source/processes/electromagnetic/adjoint/src/G4InversePEEffect.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4InversePEEffect.cc	(revision 1315)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4InversePEEffect.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4InversePEEffect.cc,v 1.4 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #include "G4InversePEEffect.hh"
Index: trunk/source/processes/electromagnetic/adjoint/src/G4IonInverseIonisation.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4IonInverseIonisation.cc	(revision 1315)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4IonInverseIonisation.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4IonInverseIonisation.cc,v 1.2 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 ///////////////////////////////////////////////////////
Index: trunk/source/processes/electromagnetic/adjoint/src/G4VAdjointReverseReaction.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4VAdjointReverseReaction.cc	(revision 1315)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4VAdjointReverseReaction.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VAdjointReverseReaction.cc,v 1.2 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #include "G4VAdjointReverseReaction.hh"
Index: trunk/source/processes/electromagnetic/adjoint/src/G4VEmAdjointModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4VEmAdjointModel.cc	(revision 1315)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4VEmAdjointModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VEmAdjointModel.cc,v 1.5 2009/12/16 17:50:09 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #include "G4VEmAdjointModel.hh"
Index: trunk/source/processes/electromagnetic/adjoint/src/G4eInverseBremsstrahlung.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4eInverseBremsstrahlung.cc	(revision 1315)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4eInverseBremsstrahlung.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eInverseBremsstrahlung.cc,v 1.4 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #include "G4eInverseBremsstrahlung.hh"
Index: trunk/source/processes/electromagnetic/adjoint/src/G4eInverseCompton.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4eInverseCompton.cc	(revision 1315)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4eInverseCompton.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eInverseCompton.cc,v 1.4 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 ///////////////////////////////////////////////////////
Index: trunk/source/processes/electromagnetic/adjoint/src/G4eInverseIonisation.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4eInverseIonisation.cc	(revision 1315)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4eInverseIonisation.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eInverseIonisation.cc,v 1.4 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 ///////////////////////////////////////////////////////
Index: trunk/source/processes/electromagnetic/adjoint/src/G4hInverseIonisation.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4hInverseIonisation.cc	(revision 1315)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4hInverseIonisation.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4hInverseIonisation.cc,v 1.2 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 ///////////////////////////////////////////////////////
